a {
  background:                    transparent;
  color:                        #009900;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  bold;
  text-decoration:              none;
}
a:hover {
  background:                    transparent;
  color:                        #990000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  bold;
  text-decoration:              none;
}
body {
  background:                   #DEDEDE;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
  margin:                        0px 0px;
  padding:                      0px 0px;
}
a.pagenum {
  background:                              transparent;
  border:                                  1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
  height:                                  20px;
  text-align:                              center;
  text-decoration:                         none;
  vertical-align:                          middle;
  width:                                   20px;
}
a.pagenum:hover {
  background:                              #F5DEB3;
  border:                                  1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
  height:                                  20px;
  text-align:                              center;
  text-decoration:                         none;
  vertical-align:                          middle;
  width:                                   20px;
}
form {
  margin:                                  0px 0px 0px 0px;
  padding:                                 0px 0px 0px 0px;
}
input,select,textarea {
  background:                              #FFFFFF;
  border:                                  1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
  width:                                   100%;
}
input.submit {
  background:                              #CCCCCC;
  border:                                  1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
  width:                                   100%;
}
input.cart {
  background:                              #FFFFFF;
  border:                                  1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
  width:                                   30px;
}
input.cartremove {
  background:                              transparent;
  border:                                  0px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
  width:                                   auto;
}
input.cartsubmit {
  background:                              #CCCCCC;
  border:                                  1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;

  width:                                   auto;
}
select.cart {
  background:                              #FFFFFF;
  border:                                  1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
  width:                                   50px;
}
#headerOutsideBox {
        border:                        1px solid #000000;
        color:                        #000000;
        font-family:                  Verdana, Arial, Sans-Serif;
        font-size:                    x-small;
        font-weight:                  normal;
        background-color: #009900;

}
#headerOutsideBox #headerInsideBox {
        border-top:                    1px solid #00CC00;
        border-left:                  1px solid #00CC00;
        border-bottom:                1px solid #006600;
        border-right:                  1px solid #006600;
        color:                        #000000;
        font-family:                  Verdana, Arial, Sans-Serif;
        font-size:                    x-small;
        font-weight:                  normal;
        background-image: url(../images/newlogo.jpg);
        background-repeat: no-repeat;
        background-position: left;


}
#headerOutsideBox #headerInsideBox #logo {
        color:                        #000000;
        font-family:                  Verdana, Arial, Sans-Serif;
        font-size:                    x-small;
        font-weight:                  normal;

}
#headerOutsideBox #headerInsideBox #advertising {
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
  padding:                      5px 10px;
  text-align:                    right;
}
#headerOutsideBox #headerInsideBox #advertising #banner {
  background:                   #009900;
  border:                        1px solid #000000;
  color:                        #FFFFFF;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
  text-align:                    center;
}
#headerOutsideBox #headerInsideBox #advertising #heading {
  color:                        #FFFFFF;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
  text-align:                    center;
  white-space:                  nowrap;
}
#contentOutside {
  background:                    transparent;
  border-left:                  1px solid #000000;
  border-right:                  1px solid #000000;
  border-bottom:                1px solid #000000;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
}
#sidebarLOutside {
  background:                    #DEDEDE;
  border-right:                  1px solid #000000;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
}
#sidebarLOutside #topColumn {
  background:                    #DEDEDE;
  border-top:                    1px solid #EFEFEF;
  border-left:                  1px solid #EFEFEF;
  border-bottom:                1px solid #000000;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    2px;
  font-weight:                  normal;
  padding:                      4px 4px;
}
#sidebarLOutside .section {
  background:                    #009900;
  border-top:                    1px solid #00CC00;
  border-left:                  1px solid #00CC00;
  border-bottom:                1px solid #006600;
  border-right:                  1px solid #006600;
  color:                        #FFFFFF;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  bold;
  padding:                      4px 4px;
}
#sidebarLOutside .contentMOUT {
  background:                    #DEDEDE;
  border-top:                    1px solid #EFEFEF;
  border-left:                  1px solid #EFEFEF;
  border-bottom:                1px solid #000000;
  color:                        #000000;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
  padding:                      4px 4px;
}
#sidebarLOutside .contentMOUT form {
  background:                    transparent;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
  margin:                        0px 0px;
  padding:                      0px 0px;
}
#sidebarLOutside .contentMOUT td {
  background:                    transparent;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
}
#sidebarLOutside #bottomColumn {
  background:                    #DEDEDE;
  border-top:                    1px solid #EFEFEF;
  border-left:                  1px solid #EFEFEF;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    xx-small;
  font-weight:                  normal;
  padding:                      4px 4px;
}
#mainContentOutside {
  background:                    #FFFFFF;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
  padding:                      10px 10px;
}
#mainContentOutside .mainContentInside {
  background:                    #FFFFFF;
  border:                        1px solid #000000;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
}
#mainContentOutside .mainContentInside .section {
  background:                    #009900;
  border-top:                    1px solid #00CC00;
  border-left:                  1px solid #00CC00;
  border-bottom:                1px solid #006600;
  border-right:                  1px solid #006600;
  color:                        #FFFFFF;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  bold;
  padding:                      4px 4px;
}
#mainContentOutside .mainContentInside .sectionSPC {
  background:                    #FFCC00;
  border-top:                    1px solid #FFFF00;
  border-left:                  1px solid #FFFF00;
  border-bottom:                1px solid #FF9900;
  border-right:                  1px solid #FF9900;
  color:                        #000000;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  bold;
  padding:                      4px 4px;
}
#mainContentOutside .mainContentInside .content {
  background:                    #EFEFEF;
  border-top:                    1px solid #FFFFFF;
  border-left:                  1px solid #FFFFFF;
  border-bottom:                1px solid #DEDEDE;
  border-right:                  1px solid #DEDEDE;
  color:                        #000000;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
  padding:                      4px 4px;
}
#mainContentOutside .mainContentInside .content .sectitle {
  background:                              #F5DEB3;
  border:                                  1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
  padding:                                 1px 1px 1px 1px;
  text-align:                              center;
}
#mainContentOutside .mainContentInside .content .carttitle {
  background:                              #F5DEB3;
  border:                                  1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
  padding:                                 1px 1px 1px 1px;
  text-align:                              left;
}
#mainContentOutside .mainContentInside .content .sectionTitle {
  background:                    #FFFFE1;
  border:                        1px solid #000000;
  color:                        #000000;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    xx-small;
  font-weight:                  normal;
  padding:                      2px 4px;
}
#mainContentOutside .mainContentInside .content .sectionContent0 {
  background:                    transparent;
  color:                        #000000;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    xx-small;
  font-weight:                  normal;
  padding:                      2px 4px;
}
#mainContentOutside .mainContentInside .content .sectionContent0 a {
  background:                    transparent;
  color:                        #009900;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    xx-small;
  font-weight:                  bold;
}
#mainContentOutside .mainContentInside .content .sectionContent0 a:hover {
  background:                    transparent;
  color:                        #990000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    xx-small;
  font-weight:                  bold;
}
#mainContentOutside .mainContentInside .content .sectionContent1 {
  background:                    #DEDEDE;
  color:                        #000000;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    xx-small;
  font-weight:                  normal;
  padding:                      2px 4px;
}
#mainContentOutside .mainContentInside .content .sectionContent1 a {
  background:                    transparent;
  color:                        #009900;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    xx-small;
  font-weight:                  bold;
}
#mainContentOutside .mainContentInside .content .sectionContent1 a:hover {
  background:                    transparent;
  color:                        #990000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    xx-small;
  font-weight:                  bold;
}
#mainContentOutside .mainContentInside .contentSPC {
  background:                    #EFEFEF;
  border-top:                    1px solid #FFFFFF;
  border-left:                  1px solid #FFFFFF;
  border-bottom:                1px solid #DEDEDE;
  border-right:                  1px solid #DEDEDE;
  color:                        #000000;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
  padding:                      4px 4px;
}
#mainContentOutside .mainContentInside .content td {
  background:                    transparent;
  color:                        #000000;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
}
#mainContentOutside .mainContentInside .contentSPC td {
  background:                    transparent;
  color:                        #000000;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
}
#sidebarROutside {
  background:                    #DEDEDE;
  border-left:                  1px solid #000000;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
}
#sidebarROutside #topColumn {
  background:                    #DEDEDE;
  border-top:                    1px solid #EFEFEF;
  border-left:                  1px solid #EFEFEF;
  border-bottom:                1px solid #000000;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    2px;
  font-weight:                  normal;
  padding:                      4px 4px;
}
#sidebarROutside .section {
  background:                    #009900;
  border-top:                    1px solid #00CC00;
  border-left:                  1px solid #00CC00;
  border-bottom:                1px solid #006600;
  border-right:                  1px solid #006600;
  color:                        #FFFFFF;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  bold;
  padding:                      4px 4px;
}
#sidebarROutside .contentMOUT {
  background:                    #DEDEDE;
  border-top:                    1px solid #EFEFEF;
  border-left:                  1px solid #EFEFEF;
  border-bottom:                1px solid #000000;
  color:                        #000000;
  cursor:                        default;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
  padding:                      4px 4px;
}
#sidebarROutside .contentMOUT form {
  background:                    transparent;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    xx-small;
  font-weight:                  normal;
  margin:                        0px 0px;
  padding:                      0px 0px;
}
#sidebarROutside .contentMOUT form .pollSubmit {
  background:                    #CCCCCC;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  bold;
}
#sidebarROutside .contentMOUT td {
  background:                    transparent;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    x-small;
  font-weight:                  normal;
}
#sidebarROutside #bottomColumn {
  background:                    #DEDEDE;
  border-top:                    1px solid #EFEFEF;
  border-left:                  1px solid #EFEFEF;
  color:                        #000000;
  font-family:                  Verdana, Arial, Sans-Serif;
  font-size:                    xx-small;
  font-weight:                  normal;
  padding:                      4px 4px;
}
td {
  background:                              transparent;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
}
.adlist {
        background:                              transparent;
        color:                                   #FFFFFF;
        font-family:                             Verdana, Arial, Sans-Serif;
        font-size:                               10px;
        font-weight:                             bold;
        text-decoration:                         none;

}
.categorylist {
  background:                              transparent;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
  text-decoration:                         none;
}
.error {
  background:                              transparent;
  color:                                   #FF0000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             bold;
  text-decoration:                         none;
}
.modulecart {
  background:                              #F5DEB3;
  border-bottom:                           1px solid #000000;
  border-right:                            1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             bold;
  padding:                                 3px 3px 3px 3px;
}
.pagesel {
  background:                              #FFFFFF;
  border:                                  1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
  height:                                  20px;
  text-align:                              center;
  text-decoration:                         none;
  vertical-align:                          middle;
  width:                                   20px;
}
.rownormal {
  background:                              transparent;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-weight:                             normal;
}
.rowselected {
  background:                              #DEDEDE;
  border:                                  1px solid #000000;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-weight:                             normal;
}
.sale {
  background:                              transparent;
  color:                                   #990000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-weight:                             normal;
}
.xsmall {
  background:                              transparent;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               x-small;
  font-weight:                             normal;
}
.xxsmall {
  background:                              transparent;
  color:                                   #000000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               xx-small;
  font-weight:                             normal;
}
a.adlist:hover {
  color:                                   #990000;
  font-family:                             Verdana, Arial, Sans-Serif;
  font-size:                               10px;
  font-weight:                             bold;
  text-decoration:                         none;
}
